<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_view">
    <sys_ui_view action="INSERT_OR_UPDATE">
        <group/>
        <hidden>false</hidden>
        <name>default_railright_view</name>
        <roles/>
        <sys_class_name>sys_ui_view</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 12:33:08</sys_created_on>
        <sys_id>2c6259cb2f830110f98855f62799b6a0</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Default RailRight View</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_ui_view_2c6259cb2f830110f98855f62799b6a0</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 12:33:08</sys_updated_on>
        <title>Default RailRight View</title>
        <user/>
    </sys_ui_view>
</record_update>
